Bluetooth Framework
ContentsIndexHome
PreviousUpNext
WCL_E_BLUETOOTH_LE_AUTH_PROTECTION_LEVEL_COULD_NOT_BE_MET Constant

The minimum level of protection is not supported by the device object or the application.

Syntax
Pascal
WCL_E_BLUETOOTH_LE_AUTH_PROTECTION_LEVEL_COULD_NOT_BE_MET = WCL_E_BLUETOOTH_LE_BASE + $004D;
Copyright (c) 2006-2019. All rights reserved.